Bug 113435

Summary: java/eclipse: Update to 3.2.2
Product: Ports & Packages Reporter: Tom McLaughlin <tmclaugh>
Component: Individual Port(s)Assignee: Nemo Liu <nemoliu>
Status: Closed FIXED    
Severity: Affects Only Me CC: dsledge
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   
Attachments:
Description Flags
eclipse-3.2.2.diff none

Description Tom McLaughlin freebsd_committer 2007-06-07 02:50:03 UTC

Attached patch updates eclipse to 3.2.2 which I've been using for months with no
issues.  I sent emails to eclipse@ and I believe the maintainer but received no
response.   Can I get a maintainer okay for this and an eclipse@ committer to commit
this?

For Rick Petty:
Can you compare your patch against mine?  I saw your message in the archives but
the attachment had been stripped.  Thanks.

Ref: http://lists.freebsd.org/pipermail/freebsd-eclipse/2007-March/000648.html
Ref: http://lists.freebsd.org/pipermail/freebsd-eclipse/2007-April/000653.html
Comment 1 Edwin Groothuis freebsd_committer 2007-06-07 02:50:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->tmclaugh

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2007-06-07 02:50:21 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Tom McLaughlin freebsd_committer 2007-06-07 03:22:16 UTC
Responsible Changed
From-To: tmclaugh->freebsd-eclipse

Assign to freebsd-eclipse@ 

http://www.freebsd.org/cgi/query-pr.cgi?pr=113435 

Adding to audit trail from misfiled PR ports/114146:

Date: Sat, 30 Jun 2007 12:08:30 +0900 (JST)
Comment 4 Xin LI freebsd_committer 2007-07-31 17:30:45 UTC
State Changed
From-To: feedback->open

Maintainer timed out.
Comment 5 dfilter service freebsd_committer 2007-08-03 04:44:28 UTC
nemoliu     2007-08-03 03:44:22 UTC

  FreeBSD ports repository

  Modified files:
    java/eclipse         Makefile distinfo 
    java/eclipse/files   patch-features-platform-build.xml 
                         patch-features-platform-source-build.xml 
                         patch-features-platform-source-feature.xml 
                         patch-features-rcp-build.xml 
                         patch-features-rcp-source-build.xml 
  Removed files:
    java/eclipse/files   post-patch-plugins-swt-gtk-os_custom.h 
  Log:
   - Update to 3.2.2
   - Assign eclipse@FreeBSD.org as maintainer
  
  PR:             ports/113435
  Submitted by:   Rick Petty, tmclaugh
  Approved by:    maintainer timeout (more than 3 months)
  Approved by:    delphij (mentor)
  
  Revision  Changes    Path
  1.53      +5 -7      ports/java/eclipse/Makefile
  1.14      +3 -3      ports/java/eclipse/distinfo
  1.5       +5 -5      ports/java/eclipse/files/patch-features-platform-build.xml
  1.5       +5 -5      ports/java/eclipse/files/patch-features-platform-source-build.xml
  1.4       +5 -5      ports/java/eclipse/files/patch-features-platform-source-feature.xml
  1.5       +5 -5      ports/java/eclipse/files/patch-features-rcp-build.xml
  1.5       +5 -5      ports/java/eclipse/files/patch-features-rcp-source-build.xml
  1.2       +0 -97     ports/java/eclipse/files/post-patch-plugins-swt-gtk-os_custom.h (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Nemo Liu freebsd_committer 2007-08-03 04:58:57 UTC
State Changed
From-To: open->closed

committed! thanks. 


Comment 7 Nemo Liu freebsd_committer 2007-08-03 04:58:57 UTC
Responsible Changed
From-To: freebsd-eclipse->nemoliu

committed! thanks.